<?php
/**
 * Manage Users settings
 *
 * PHP version 5.0
 *
 * @category ###Anova###
 * @package ###points and levels###
 * @author karthiselvam_52ag05
 * @copyright Copyright (c) 2009 {@link http://www.agriya.com Agriya Infoway}
 * @license http://www.agriya.com Agriya Infoway Licence
 * @version SVN: $Id:  $
 * @since 2008-12-22
 */
/**
 * File having common configuration variables required for the entire project
 */

class pointsAndLevelsHandler extends FormHandler
{
	public function getPointsDetail()
		{

		}

	public function getLevelsDetail()
		{
			if($this->CFG['admin']['user_levels']['allowed'])
				{
					//
				}
		}
}
//<<<<<-------------- Class staticPageHandler begins ---------------//
$points_page = new pointsAndLevelsHandler();
$points_page->LANG['pointsandlevels_points_levels_content'] = str_ireplace('VAR_SITE_NAME', $CFG['site']['name'], $LANG['pointsandlevels_points_levels_content']);
//--------------------Page block templates begins-------------------->>>>>//
//include the header file
$points_page->includeHeader();
//include the content of the page
setTemplateFolder('general/');
$smartyObj->display('pointsAndLevels.tpl');
//include the footer of the page
//<<<<<<--------------------Page block templates Ends--------------------//
$points_page->includeFooter();
?>
